CVE Vulnerabilities

CVE-2001-0248

Published: Jun 18, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in FTP server in HPUX 11 allows remote attackers to execute arbitrary commands by creating a long pathname and calling the STAT command, which uses glob to generate long strings.

Affected Software

Name Vendor Start Version End Version
Hp-ux Hp 10.00 10.00
Hp-ux Hp 10.10 10.10
Hp-ux Hp 10.20 10.20
Hp-ux Hp 10.30 10.30
Hp-ux Hp 11.00 11.00

References